/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 2.3.1
*/

/*SITE WIDE STYLE*/
header#masthead .bg-area,
.footer-area,
.site-mob-header .bg-area {
    background: rgba(0, 0, 0, 1);
}
body.sticky-header--active header#masthead .bg-area,
body.fold__mid .site-mob-header .bg-area{
    background: rgba(0, 0, 0, 0.7);
}
.site-header .logo img {
    max-height: 37px;
}
header .secondary-wrap li.menu-icon-tw,
header .secondary-wrap li.menu-icon-fb {
    display: none;
}
.secondary-wrap a,
.site-mob-header a{
    color: #fff;
}
.logo-main-wrap.logo-mob-wrap .logo img {
    max-width: 200px;
    width: 100%;
}
.site-mob-header .tipi-i-menu-mob:after, 
.site-mob-header .tipi-i-menu-mob:before, 
.site-mob-header .tipi-i-menu-mob{
    background: #fff;
}
.slide-in-menu .bg-area .background:after {
    background: url(assets/img-overlay.png);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
}
.grid-image-1 .mask-overlay {
    background-color: #be1924;
}
.site-footer .horizontal-menu>li {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    margin-left: 5px;
}
.site-footer .horizontal-menu>li.menu-icon-fb{
    background: #3b5998;
}
.site-footer .horizontal-menu>li.menu-icon-tw{
    background: #1da1f2;
}
.site-footer .menu-icons>li>a {
    width: 100%;
    height: 100%;
    line-height: 28px;
    text-align: center;
}
.site-footer .menu-icon a:before {
    font-weight: 400 !important;
    color: white;
}
.site-footer .tipi-row{
    max-width: 100%;
}
.site-footer .copyright {
    text-transform: uppercase;
    font-size: 13px;
}
.site-footer .copyright a:hover {
    color: #bc1c2a;
}
.site-footer .tipi-flex-right {
    display: flex;
    align-items: center;
}
.site-footer .kas-member {
    color: #fff;
    font-size: 13px;
    padding-right: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.site-footer .ksa-thepma{
    line-height: 0;
}
.site-footer .ksa-thepma img{
    width: 28px;
    height: 28px;
}
/*STYLE FOR HOMEPAGE*/
body.page-template-page-home div#content {
    position: absolute;
    top: 0;
    width: 100%!important;
}
body.page-template-page-home div#page {
    position: relative;
}
body.page-template-page-home header#mobhead {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}
body.page-template-page-home header#masthead .bg-area{
	background: #000;
}
body.page-template-page-home .footer-area {
    background: rgba(0, 0, 0, 0.7);
}
body.page-template-page-home .site-inner {
    position: relative;
    height: 100vh;
}
#site-entrance{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
#site-entrance h3{
    flex: 1 0 100%;
    align-self: center;
}
div#site-entrance > div {
    flex: 1 1 50%;
    overflow: hidden;
}
div#site-entrance > div h3{
    color: #fff;
}
.stage{
    /*background-color: #e4853d;*/
}
.screen{
    /*background-color: #2c0a63;*/
}
.block-title {
    text-transform: uppercase;
}
.cycler {
    position:relative;
    display: block;
    line-height: 0;
    height: 100%;
    width: 100%;
}
.cycler .entrance-thumb{
    position:absolute;
    z-index:1;
    background-color:white;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.cycler .entrance-thumb img{
    visibility: hidden;
}
.cycler .entrance-thumb.active{
    z-index:3
}
.block-overlay{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 4;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .45s ease-out;
}
.block-overlay:after {
    /*background: url(assets/img-overlay.png);*/
    content: "";
    opacity: 1;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity .45s ease-out;
    -webkit-transition: opacity .45s ease-out;
    -moz-transition: opacity .45s ease-out;
    -o-transition: opacity .45s ease-out;
}
.block-overlay:hover:after{
    opacity: 0;
}
.block-overlay:hover{
    background: rgba(190, 25, 36, 0.7);
}
.block-name{
    background: #f00;
    flex: 0 0 90px;
    z-index: 5;
    font-size: 14px;
    font-weight: bold;
    padding: 13px;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #fff;
    transition: all .55s ease-out;
}
.block-overlay:hover .block-name{
    background: #fff;
    color: #be1924;
    border: 1px solid #fff;
}
body.page-template-page-home .site-footer {
    position: fixed;
    width: 100%;
    z-index: 6;
    bottom: 0;
}
body.modal-active {
    overflow: auto;
}
div#modal.modal-wrap {
    display: none!important;
}

.meta-wrap.hero-meta {
    display: none!important;
}
.ksa-post-title {
    padding: 2em 0 3em;
    text-align: center;
}
.main-navigation {
    max-width: 100%;
    padding: 0;
}
#progress {
    background: #be1c24;
}
.entry-footer>.share-it {
    display: none;
}
.page-id-255 .title-middle-cut .contents-wrap:not(.no-fi-wrap) {
    margin-top: -45%;
}
.archive.category .standard-archive .content-bg {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
}
.no-more-articles.no-more.tipi-button.block-loader {
    display: none;
}

/*MEDIA QUERIES*/
@media only screen and (max-width: 419px){
    .site-footer .copyright {
        font-size: 11px;
    }
    .site-footer .kas-member {
        font-size: 11px;
        padding-right: 5px;
    }
}
@media only screen and (max-width: 767px){
    .site-footer .tipi-xs-flex-full {
        display: flex;
    }
    .site-footer .tipi-xs-flex-full>* {
        margin-top: 0;
    }
	.archive.category .standard-archive .content-bg {
       padding-left: 0;
	   padding-right: 0;
	}
	
	.page-id-257.mob-fi-tall .title-middle:not(.md-11):not(.format-gallery):not(.hero-m) .hero-wrap{display: none;}
}
@media only screen and (max-width: 600px){
	.page-id-257.mob-fi-tall .wp-block-media-text .wp-block-media-text__content {
		margin-top: 25px;
	}
	.page-id-257.mob-fi-tall .wp-block-media-text .wp-block-media-text__content h3 {
    	margin-bottom: 15px;
	}
	.page-id-257.mob-fi-tall .wp-block-media-text.is-stacked-on-mobile {
		display: flex;
		flex-wrap: wrap;
	}
	
}
@media only screen and (min-width: 768px){
    #site-entrance {
        flex-direction: row;
    }
    .block-name{
        font-size: 18px;
        padding: 15px;
        flex-basis: 100px;
        background: transparent;
        color: transparent;
        opacity: 0;
        transition: all .55s ease-out;
    }
    .block-overlay:hover .block-name{
        opacity: 1;
    }
	.sticky-header--active .site-header .bg-area, .site-header.sticky-menu-2.stuck .bg-area, .site-header.slidedown .bg-area, .main-navigation.stuck .menu-bg-area{
		background: #fff !important;
	}
}

@media only screen and (min-width: 1020px){
    .block-title, .page-title {
        font-size: 32px;
    }
}